body {
    background-color: black;
    color: white;
}
.jumpButton {
    background-color: gray;
    color: white;
    width: 100px;
    height: 50px;
}
.useExtButton {
    background-color: gray;
    color: white;
    width: 70px;
    height: 60px;
    text-align: center;
}
.useExtText {
    text-align: center;
    color: aliceblue;
}

a {
    color: yellowgreen;
}
p {
    color: white;
}